Обновление форума и базы данных

Автор Nav, 22 Сентябрь 2016, 11:33:36

« назад - далее »

0 Пользователей и 1 гость просматривают эту тему.

Nav

У меня версия форума 2.0.6. Когда форум был пустой, я апдейдами обновил его до 2.0.11. Но появилась ошибка, дословно не помню, суть в том, что появилось требование обновить базу данных. Я удалил его и снова поставил 2.0.6. Так и работает.
Сейчас форум уже с пользователями. Как его обновить, я знаю.
Но как затем обновить базу данных?

kak2z

Цитата: Nav от 22 Сентябрь 2016, 11:33:36У меня версия форума 2.0.6. Когда форум был пустой, я апдейдами обновил его до 2.0.11. Но появилась ошибка, дословно не помню, суть в том, что появилось требование обновить базу данных. Я удалил его и снова поставил 2.0.6. Так и работает.
Сейчас форум уже с пользователями. Как его обновить, я знаю.
Но как затем обновить базу данных?
так как и раньше обновляли... обновлениями.. в админке должно предлагать обновиться.. обновляйтесь - не бойтесь..
Если нужно что то исправить, обновить, переставить, настроить, сделать форум заново - пишите в ЛС)

Nav

Цитата: kak2z от 22 Сентябрь 2016, 11:49:14так как и раньше обновляли... обновлениями.. в админке должно предлагать обновиться.. обновляйтесь - не бойтесь..
Так а вообще, требуется ли обновление базы данных потом?
Что делать, если будет опять это сообщение с ошибкой и требованием обновить базу?

kak2z

Цитата: Nav от 22 Сентябрь 2016, 12:32:03Так а вообще, требуется ли обновление базы данных потом?
Что делать, если будет опять это сообщение с ошибкой и требованием обновить базу?
мод обновления сам все сделает что надо..
а сообщение с ошибкой и требованием обновить базу это не всегда проблема обновления)) я частенько на такую ошибку попадал и обычно это было или следствие моих экспериментов или старого мода.. или еще чего то.. если скрипт не находит чего то в базе - это не значит что она старая
Если нужно что то исправить, обновить, переставить, настроить, сделать форум заново - пишите в ЛС)

GeorG

Цитата: Nav от 22 Сентябрь 2016, 12:32:03Что делать, если будет опять это сообщение с ошибкой и требованием обновить базу?
Не должно такого быть, если при установке не было ошибок.
На всякий случай сделайте бекап БД и файлов, чтобы была возможность откатить обновление.
Верстка тем по шаблону, их доработка/переработка, переделка тем с версии smf 1.1 на smf 2.0. Примеры работ - insidestyle.ru
Установка модов (заточка под ваш форум); Моды под заказ; Обновление форума; Правильный перенос; Удаление/лечение вирусов; Устранения ошибок.
Обращаться в ЛС
Мой форум
Модуль анти-спама CleanTalk, сам пользуюсь
Сервера которыми сам пользуюсь - cadedic.ru

pinkfloyd

Цитата: kak2z от 22 Сентябрь 2016, 11:49:14так как и раньше обновляли... обновлениями.. в админке должно предлагать обновиться.. обновляйтесь - не бойтесь..
А где в админке искать эти обновления?

Skipper

Админка - менеджер пакетов
в верхнем блоке будет написано, что необходимо обновить версию форума
мы можем выпить чего угодно, мы можем сделать чего попало... ©

pinkfloyd

Цитата: Skipper от 21 Март 2017, 11:11:05Админка - менеджер пакетов
в верхнем блоке будет написано, что необходимо обновить версию форума
А сразу кнопки обновить там не будет?

Skipper

если есть необходимость, то появиться ссылка, если нет, то будет реклама
Вам недоступны вложения в этом разделе.
мы можем выпить чего угодно, мы можем сделать чего попало... ©